common_config:
  proc: [1, 2]
  memory_limit: 1000
  check_rules:
    - vtkdiff:
        files: ["*.vtu"]
    - ndiff:
        files: ["*.pvd", "*.txt", "*.yaml", "*.msh"]

test_cases:
- files:
  - 01_frac_gmsh.yaml
  - 02_dg_dp_sorp_small.yaml
  - 03_bc.yaml
  - 04_bc_short_pulse.yaml
  - 06_sources.yaml
  - 07_steady_flow_bc_change_MH.yaml
  - 08_steady_flow_bc_change_LMH.yaml

- files:
  - 05_unsteady_flow.yaml
  proc: [1]
  time_limit: 120
